Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
1.2.1 works but 1.4.0 gives error
#1
I recently tried to install version 1.4.0 and it keeps telling me I need to update my DirectX. I've updated it and still won't load. So in the config i put GS as NULL and got it installed. When I load and try to change the GS to anything I see in the Console window that it's telling me d3dx9_43.dll is missing even though I found it in my System32 folder. I uninstalled 1.4.0 and installed 1.2.1 which works just fine. What am I doing wrong? Should the d3dx9_43.dll be in a specific folder?
Reply

Sponsored links

#2
how did you update it ?
using redist ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
(10-01-2017, 08:39 PM)jesalvein Wrote: how did you update it ?
using redist ?
I believe that was it. I used whatever link the Update button sent me to which was Microsoft and was either DirectX End-User Runtimes (June 2010) or DirectX End-User Runtime Web Installer. I did both and was still getting the same error so I loaded 1.2.1 which worked. I just re-downloaded 1.4.0 and it works so i'm not sure what happen but it fixed it self. Biggrin
Reply




Users browsing this thread: 1 Guest(s)